Bug 530391

Summary: RFE:Kdevelop 3.5.5 released upstream
Product: [Fedora] Fedora Reporter: Rick L Vinyard Jr <rvinyard>
Component: kdevelopAssignee: Than Ngo <than>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 12CC: fedora, kevin, ltinkl, rdieter, smparrish, than
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: kdevelop-3.5.5-1.fc11 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-03-09 03:11:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Rick L Vinyard Jr 2009-10-22 15:47:31 UTC
Kevelop 3.5.5 was released 2009-08-11. It would be nice if Fedora could be updated, especially for this particular bug that was fixed in 3.5.5:

2009-02-15 19:48 +0000 [r926595] Andreas Pakulat <apaku gmx.de>
lib/cppparser/lexer.cpp
Fix endless loop by checking for null-character explicitly instead of relying
on a QChar->bool auto-conversion. Patch by Albert Zeyer - thanks.
BUG:184420

Comment 1 Fedora Update System 2010-02-26 21:30:13 UTC
kdevelop-3.5.5-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kdevelop-3.5.5-1.fc11

Comment 2 Fedora Update System 2010-02-26 21:30:56 UTC
kdevelop-3.5.5-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/kdevelop-3.5.5-1.fc12

Comment 3 Fedora Update System 2010-03-02 00:52:19 UTC
kdevelop-3.5.5-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kdevelop'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-3202

Comment 4 Fedora Update System 2010-03-02 01:07:36 UTC
kdevelop-3.5.5-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kdevelop'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-3303

Comment 5 Fedora Update System 2010-03-09 03:11:43 UTC
kdevelop-3.5.5-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-03-09 03:19:37 UTC
kdevelop-3.5.5-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.